@charset "ISO-8859-1";
.testo_form {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #333;
}
.testo_rosso12 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #F00;
}
.indirizzo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 13px;
	font-weight: normal;
	color: #999;
}
.testo_rosso15 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 22px;
	font-weight: bold;
	color: #900;
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
